<?php

declare(strict_types=1);


namespace App\Arbitration\Inner\Receipt;


class Receipt
{
    /**
     * @var Deal[]
     */
    private array $deals;

    public function __construct(Deal ...$deals)
    {
        $this->deals = $deals;
    }

    /**
     * @return Deal[]
     */
    public function getDeals()
    {
        return $this->deals;
    }
}