<?php

declare(strict_types=1);


namespace App\Exchanges;


use App\Utils\Money\CurrencyPair;
use App\Utils\Order\Book\OrderBook;

interface MarketInterface
{
    public function getPair(): CurrencyPair;

    public function getOrderBook(): OrderBook;

    public function getFee(): float;
}